@charset "utf-8";
/* CSS Document */

body { background: #3aa4be url(/images/bg.jpg) no-repeat top center; }
* { margin: 0; padding: 0; border: 0; font-family: Arial, Helvetica, sans-serif; }
.clear { clear: both; }
p { font-size: 14px; line-height: 20px; color: #434343; padding: 0 0 20px;}
p a { text-decoration: underline; }
p a:hover { text-decoration: underline; }
.floatleft { float: left; }
.bold { font-weight: bold; }
html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape smart phones */
}

/* shared styles */

#container { width: 1000px; margin: 20px auto 0; }

/* login area in header */
#header #login { width: 700px; float: right; margin: 0; text-align: right; height: 130px;}
#home_header #login { width: 420px; float: right; margin: 55px 0 0; text-align: right; }
#select_header #login { width: 420px; float: right; margin: 66px 0 30px; text-align: right; }
#logo { float: left; }

#login .formfield { width: auto; font-size: 15px; color: #56a4b7; padding: 6px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #1f92ae; margin: 0; behavior: url(/PIE.htc); float: none;}
#login .submit_button { background-color: #efd298; padding: 6px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 13px; cursor: pointer;	behavior: url(/PIE.htc);color: #2f2f2f; width: auto; overflow: visible; }
#login .submit_button:hover { background-color: #eccb8a;  }
#login p { text-align: right; margin: 8px 0 0; font-size: 11px; color: #004f66; padding: 0;}
#login p#loggedin { padding: 38px 0 0; font-size: 12px;  }
#login p#loggedin a {color: #004f66;  }
.lostpw a { color: #004f66; text-decoration: underline; margin: 0 5px 0 0;  }
.lostpw a:hover { text-decoration: underline;  }
#staylogin { font-size: 12px; margin: 0 10px 0 0; color: #004f66; }

/* navigation */

ul.nav li { list-style: none; display: inline; margin: 0 0 0 16px;}
ul.nav li:first-child { margin: 0;}
a.btn { background-color: #1f92ae; font-size: 17px; color: #fff; padding: 6px 20px 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-decoration: none;  behavior: url(/PIE.htc);}
a:hover.btn { background-color: #004f66; text-decoration: none;}
a.activebtn { background-color: #004f66; font-size: 17px; color: #fff; padding: 6px 20px 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-decoration: none; behavior: url(/PIE.htc);}

/* home page specific styles */

#home_header img { float: left; }
#homebtns { padding: 15px 0 0 6px; clear: both;  }
#mainimg { background: url(/images/arrows.png) no-repeat; width: 680px; height:500px; margin: 35px 0 0; float: left;}
#home_content h1 { font-size: 29px; color: #004f66; text-shadow: 0px 1px #8bcbdc; line-height: 38px; padding: 46px 0 0 305px;  }
#home_content h1 span.whitetxt { color: #fff; text-shadow: none; }
#home_content h1 span#indent1 { padding: 0 0 0 50px; }
#home_content h1 span#indent2 { padding: 0 0 0 100px; }
#home_content h2 { font-size: 22px; color: #004f66; text-shadow: 0px 1px #8bcbdc; margin: 0 6px 20px 130px; float: left;  }

#homesignup { width: 320px; float: right; margin: 40px 0 0;  }
#homesignup p { color: #fff; font-size: 11px; text-align: right; margin-bottom: 15px; clear: both; }
label { font-size: 14px; color: #004f66; width: 100px; text-align: right; float: left; padding: 8px 10px 0 0;   }
.formfield { font-size: 13px; color: #a4a4a4; width: 170px; padding: 8px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #004f66; margin-bottom: 3px;behavior: url(/PIE.htc); float: left; position: relative;}
#right_content .formfield { font-size: 13px; color: #a4a4a4; width: 145px; padding: 8px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #004f66; margin-bottom: 3px;behavior: url(/PIE.htc); float: left;}
#right_content label { font-size: 14px; color: #004f66; width: 60px; text-align: right; float: left; padding: 8px 10px 0 0;   }
#homesignup .submit_button { background-color: #efd298; padding: 6px 12px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 15px; cursor: pointer; margin: 0 0 0 130px;behavior: url(/PIE.htc);color: #2f2f2f;}
#homesignup .submit_button:hover { background-color: #eccb8a; }
#homesignup select {width: 188px;}
#homesignup label {width: 120px;}

#homesignup a {text-decoration: underline; color: #fff;}
#homesignup a:hover {text-decoration: underline; color: #E0EDF1;}



/* -- */

.greybg { background-color: #f3f3f3; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; behavior: url(/PIE.htc); margin: 10px 0 0; padding: 2px 0 7px 20px;}

/*advanced search area */
.sglsrcharea { width: 260px; float: left;}
.dblsrcharea { width: 390px; float: left;}
.sglsrcharea h3, .dblsrcharea h3 { color: #fff; }
.sglsrcharea label, .dblsrcharea label { text-align: left; padding-bottom: 3px; }
.sglsrcharea select  { width: 218px !important;  }
.dblsrcharea select { width: 148px !important; }
.sglsrcharea .formfield { width: 200px; }
.dblsrcharea .formfield { width: 130px; }
.dblsrcharea .srchsubsec .formfield { width: 90px;  }
.dblsrcharea .srchsubsec select { width: 110px !important;  }
.srchsubsec { width: 125px; float: left;  }
.srchsubsecrgt { width: 120px; float: right;  }
.arrow { float: left; padding: 80px 5px 0; }
.contentblk .submit_button, #smlcontentblk .submit_button { background-color: #efd298; padding: 17px 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 17px; cursor: pointer; margin: 50px 0 0 0;behavior: url(PIE.htc); color: #2f2f2f; width: auto; overflow: visible;}
.contentblk .submit_button:hover, #smlcontentblk .submit_button:hover { background-color: #eccb8a; }
/* -- */

/* main layout */
#main_content { clear: both; }
.contentblk { background-color: #fff; border: 7px solid #72c8de; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; behavior: url(/PIE.htc); padding: 20px 10px 10px; margin: 0 0 20px;} /* main white block areas */
#smlcontentblk { background-color: #fff; border: 7px solid #72c8de; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; behavior: url(/PIE.htc); padding: 20px 10px 10px; margin: 0 0 20px; width: auto; height:600px; }
#left_content { width: 690px; float: left; min-height: 300px;}
#right_content { width: 263px; float: right; }
.contentblk h1#turqh1 { color: #1ca9d0 !important;  }
#main_content h1 { color: #004f66; font-size: 20px; font-weight: normal; margin-bottom: 20px; }
.contentblk h3 { color: #fff; background-color: #1f92ae; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; behavior: url(/PIE.htc); padding: 4px 10px 3px; font-size: 18px; font-weight: normal;}

#searchtitle { color: #004f66; font-size: 20px; font-weight: normal; margin-bottom: 20px; }


/* Search results */
.srchmodule { background-color: #f3f3f3; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/PIE.htc); padding: 15px; font-size: 14px; margin-bottom: 13px; height: 100px;  }
.srchmodule p { color: #004f66; clear:both; }
.srchmodule a { color: #00aeef; }
img.profilepic { float: left; margin-right: 15px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/PIE.htc);position:relative; z-index:0;}
.srchmodule ul { float: left; list-style: none; width: 120px; line-height: 20px; color: #004f66; }
.srchmod_chores { float: left; width: 280px;   }
.srchmod_chores p { padding-bottom: 20px; }
.srchmod_feedback { float: left; width: 136px; }
.stars { padding: 5px 0;  }

#sort { float: left; width:390px; color: #004f66; font-size: 13px;}
#sort a, .pagination a, .pagination2 a, #choreswapselect a { color: #004f66; text-decoration: none; }
#sort a:hover, .pagination a:hover, .pagination2 a:hover, #choreswapselect a:hover { text-decoration: underline; }

.pagination { float: right; margin: 20px 280px 10px 0; font-size: 13px; }
.pagination2 { float: right; margin: 5px 0 5px 0; font-size: 13px; }
#sort p, .pagination p, .pagination2 p { font-size: 13px; padding: 0; color: #004f66;  }
.pagination .active, #sort .active { font-weight: bold;}

/* profile */
.profileblk h2 { font-size: 20px; color: #004f66; font-weight: normal; padding-bottom: 20px;  }
.profileblk { height: auto; position: relative; }
.profileblk ul { line-height: 27px; padding: 0 20px 20px 0; width: auto;  }
span.feedbackstars { float: right; margin-right: 360px; }
.feedbackstars img { float: left; }
.profileblk p { padding: 5px; }

p.edit { position: absolute; top: 10px; right: 10px; font-size: 12px;  }
p.edit a { color: #1f92ae; }

.txt12 { font-size: 12px; color: #343434 !important; }
.smlprofpic { position: relative; width: 43px;  }
.behind { position: absolute; z-index: 0; top: 8px; left: 8px;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/PIE.htc); }


.topleft { position: absolute; z-index: 1; top: 0; left: 0; }
#right_content ul { list-style: none; margin: 0 0 15px 55px; font-size: 13px; color: #343434; line-height: 20px;  }
#cslist { list-style: none; margin: 0 0 15px 0px; font-size: 13px; color: #343434; line-height: 20px;  }
#right_content ul li a, #cslist li a { color: #343434; text-decoration: underline;  }

/* popup */
.popup { width: auto; }
.popup ul { float: left; list-style: none; width: auto; line-height: 20px; color: #004f66; padding: 0 15px 0 10px; }
.popup .greylistblk {  width: auto;  position: relative; z-index:0; }
.popup .greylistblk p { text-align: left; width: auto; padding-right:10px !important; }
.popup .greylistblk ul li { line-height: 24px; }
.popup .greylistblk h2 { font-size: 15px;  }
.popup .greylistblk table { float: left; width: 300px; }
.popup p { color: #004f66 !important; width: 550px; text-align:center; font-size: 14px;}
.popup table p { color: #004f66 !important; width: auto; text-align:center; font-size: 14px;}
.popup table span.feedbackstars  { margin-right: 30px; }

.popup .profilepic  { margin-right: 60px !important; }
form.popupform { float: left; width: 400px; }
form.popupformsml { float: none; width: auto; }
form.popupform label, form.loginform label { font-size: 14px; color: #434343;  text-align: left; float: none; padding: 8px 0 3px 0 !important; display: block; width: auto; clear: both;  }
form.popupform .formfield { font-size: 13px; color: #a4a4a4; width: 200px; padding: 8px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #004f66; margin-bottom: 3px;behavior: url(/PIE.htc); float: none; clear: both; margin: 0 10px 5px 0;}
form.popupformsml textarea { width: 350px; margin: 10px;  } 
form.popupform p, form.popupformsml p  { font-size: 11px; color: #434343 !important; padding: 0 !important; width: auto; }
form.popupform select { width: 218px !important; margin-top: 0 !important; }
form.popupform .green_submit_button, form.popupformsml .green_submit_button { margin: 10px 5px 0 !important;  }
.centrebtns { width: 300px; margin: 0 auto;  }
.popupnote { clear: both;  }

form.popupform { float: left;}
form.loginform p { color: #434343 !important; padding: 0 0 15px 0; width: auto; clear:both;}


/* right block areas */
#orangeblk { background-color: #efd298; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/PIE.htc); padding: 15px 10px 10px; font-size: 14px; margin-bottom: 13px; }
#blueblk { background-color: #ddeff3; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/PIE.htc); padding: 10px; font-size: 14px; margin-bottom: 13px;position: relative; z-index: 0;}
#orangeblk  a.signup { background-color: #1f92ae; padding: 15px 30px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 17px; cursor: pointer;	behavior: url(/PIE.htc);color: #fff; text-decoration: none; clear: both; margin: 0 0 0 63px;}
#orangeblk  a.signup:hover { background-color: #198aa6;  }
#orangeblk  a.choreswap { background-color: #1f92ae; padding: 15px 30px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 17px; cursor: pointer;	behavior: url(/PIE.htc);color: #fff; text-decoration: none; clear: both; margin: 0 0 0 40px;}
#orangeblk  a.choreswap:hover { background-color: #198aa6;  }
#orangeblk h4 { color: #454545; font-size: 20px; font-weight: normal; text-align: center;  }
#orangeblk p { color: #454545; font-size: 14px; padding: 15px 0;  }
#orangeblk img { float: left; padding: 10px 0; }

#blueblk h4 { color: #004f66; font-size: 20px; font-weight: normal; margin-bottom: 10px;}
#blueblk p { color: #004f66; vertical-align: middle; padding: 10px 0 10px; display: block; clear: left;}
#blueblk p a { margin: 7px 0 0; display: block; color: #004f66; text-decoration: none;}
#blueblk p a:hover { text-decoration: underline; }
#blueblk img { float: left; padding: 0; margin-right: 15px; }

#advertblk { padding-top: 10px; }
#advertblk h4 { color: #004f66; font-size: 14px; font-weight: normal;  }

/* Chore selection */

.greylistblk { background-color: #f3f3f3; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; behavior: url(/PIE.htc); padding: 10px 0 10px 10px; float: left; color: #434343; margin: 10px 10px 20px 10px; width: 210px; }
.greylistblk h2 { color: #004f66; font-weight: bold; font-size: 16px; margin-bottom: 15px;  }
.greylistblk ul li { list-style: none; line-height: 27px; font-size: 14px; }
.greylistblk input.checkbox { margin: 0 10px 0 0 !important;  }
.greylistblk textarea { font-size: 14px; color: #939393; font-style: italic; padding: 5px; border: 1px solid #004f66; line-height: 20px; height: 100px; margin: 0 10px 10px 0;  }

.green_submit_button { background-color: #1f92ae; padding: 6px 25px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 17px; cursor: pointer;	behavior: url(/PIE.htc);color: #fff; width: auto; overflow: visible; }
.green_submit_button_sml {background-color: #1f92ae; padding: 6px 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 13px; cursor: pointer;	behavior: url(/PIE.htc);color: #fff; width: auto; overflow: visible; }
.green_submit_button:hover { background-color: #137f99;  }
input.green_submit_button { margin-left: 75px !important; }
#cmsform input.green_submit_button { margin-left: 110px !important; margin-top: 10px; width: auto;}
#leavefeedbackform input.green_submit_button { margin-left: 10px !important; margin-top: 10px; }
#cent_txt { text-align: center; margin-bottom: 20px; }
#cent_txt p { font-size: 14px; color: #004f66; padding: 10px 0;  }
#cent_txt input.green_submit_button { margin-left: 15px !important; }



/* general page layout styles */
#general h2, #general h2 a { font-size: 17px; color: #1f92ae; padding: 0 0 20px; font-weight: normal; text-decoration: none;  }
#general h2 a:hover { text-decoration: underline; }
#general ul li, #general ul li a { color: #434343; font-size: 13px; line-height: 35px; text-decoration: none; }
#general ul li a:hover { text-decoration: underline; }
#general ul { margin: 0 0 20px 20px; } 
#general hr { margin: 10px 0 30px; border: 1px solid #c0c0c0; }
#general { width: 650px;}
#general img { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 17px; cursor: pointer;	behavior: url(/PIE.htc);background-color: #f3f3f3; padding: 5px; float: left; margin: 0 15px 15px 0; }
#general img.ad { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; font-size: 17px; cursor: pointer;	behavior: none;padding: 0; float: left; margin: 0 15px 15px 0; }


#general ul#numbers li, #general ul#numbers li a { color: #004f66; font-size: 20px; line-height: 75px; text-decoration: none; }
#general ul#numbers li a:hover { text-decoration: underline; }
#general ul#numbers { margin: 0 0 20px 20px; list-style: none; } 
#general ul#numbers #one { background: url(/images/one.jpg) no-repeat left center; padding: 0 0 0 90px;  }
#general ul#numbers #two { background: url(/images/two.jpg) no-repeat left center; padding: 0 0 0 90px; }
#general ul#numbers #three { background: url(/images/three.jpg) no-repeat left center; padding: 0 0 0 90px; }
#general ul#numbers #four { background: url(/images/four.jpg) no-repeat left center; padding: 0 0 0 90px; }
#general ul#numbers #five { background: url(/images/five.jpg) no-repeat left center; padding: 0 0 0 90px; }

#general a, #smlcontentblk a {color: #004F66; }
#general a:hover, #smlcontentblk a:hover { color: #1F92AE; text-decoration: underline; }


/* footer */

#footerbg { background-color: #e0edf1; border-top: 1px solid #066e89; margin: 40px 0 0; clear: both; }
#footer { width: 1000px; margin: 0 auto; padding: 20px 0 25px; }
#footer p { float: left; font-size: 12px; color: #004f66; padding: 8px 0 0; }
#footer p a { color: #004f66; text-decoration: none; }
#footer p a:hover { text-decoration: underline;  }
#socmed { float: right; }
#footer ul { list-style: none; float: left; font-size: 12px; line-height: 20px; margin: 30px 0 0 80px;  }
#seolinks { clear: both; }
#seolinks ul:first-child { margin-left: 0 !important; }
#seolinks ul li a { color: #797979; text-decoration: none; }
#seolinks ul li a:hover { text-decoration: underline; }

/* ie styles */
#menublk {  *padding: 58px 0 0 28px; } /* ie 7 and below */
* html #logo2 { display: none; }/* ie 6 and below */

.file {
    background: #fff; width: 200px !important; padding: 8px; width: 100px;
    color: #888; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #004f66; margin-bottom: 3px; behavior: url(/PIE.htc);
}

#choreswapselect {
font-size: 13px;
color: #004F66;
margin-bottom: 10px;
}

#cmsform {
clear: both;
}

#cmsform input, #cmsform textarea {
width: 200px;
}

#cmsform select {
width: 218px;
}

#selectform {
overflow: auto;
}

.profileblk a { color: #004F66; text-decoration: none; }
.profileblk a:hover { text-decoration: underline; }

select {line-height: 29px;}

#unsubscribemadmimi input.green_submit_button {
margin-left: 0 !important;
margin-top: 20px;
}

#unsubscribemadmimi {
color: #434343;
font-size: 14px;
}

.popupbtnlink {
text-decoration: none;
display: block;
width: 60px;
text-align: center;
float: left;
margin-right: 10px;
}

.srchsubsecrgt .searchbtnlink {
text-decoration:none;
display: block;
margin-right: 25px;
}

#inline13 .centrebtns {
width: 240px;
}